Search:

Type: Posts; User: GP_

Page 1 of 5 1 2 3 4

Search: Search took 0.02 seconds.

  1. Thread: O-ring groove

    by GP_
    Replies
    17
    Views
    856

    To create a profile on the cylinder you can use...

    To create a profile on the cylinder you can use this technique.
  2. Replies
    13
    Views
    617

    With "minor anomalies in his geometry" you can't...

    With "minor anomalies in his geometry" you can't use PRESSPULL. :)
  3. Replies
    13
    Views
    617

    Found some errors... 52915

    Found some errors...


    52915
  4. Replies
    19
    Views
    1,324

    Thank you Seant, works fine. :)

    Thank you Seant, works fine. :)
  5. Try this: (defun c:test ( / pt1 pt2 obj1...

    Try this:


    (defun c:test ( / pt1 pt2 obj1 ent PT3)
    (setq PT1 (getpoint))
    (setq PT2 (getpoint PT1))
    (command "_LINE" "_non" PT1 "_non" PT2 "")
    (setq obj1 (entlast))
    (setq...
  6. Replies
    45
    Views
    1,920

    Try this...

    Try this fantastic plug-in by Sean Tessier.



    52841


    notes:
    - Convert Spline to Polyline (FLATTEN)
    - Explode the polyline -> arcs
  7. Replies
    39
    Views
    1,837

    PROJECTGEOMETRY...

    PROJECTGEOMETRY ?
  8. Thread: convex or concave

    by GP_
    Replies
    8
    Views
    508

    My ~2 cents, if there aren't collinear points. :)...

    My ~2 cents, if there aren't collinear points. :)


    (defun c:test ( / lst sel R L)
    (if (setq sel (ssget "_+.:E:S" '((0 . "LWPOLYLINE") (-4 . "&=") (70 . 1))))
    (progn
    ...
  9. Thread: lisp polyline

    by GP_
    Replies
    23
    Views
    1,561

    1+ 52151 edit: oops ymg, two...

    1+

    52151



    edit: oops
    ymg, two minutes later... :)
  10. Thread: lisp polyline

    by GP_
    Replies
    23
    Views
    1,561

    (or cal (arxload "geomcal")) works on all...

    (or cal (arxload "geomcal")) works on all version, from v2013 it has become geomcal.crx
  11. Replies
    13
    Views
    892

    Follow the Henrique's suggestion: 52070...

    Follow the Henrique's suggestion:



    52070



    or a change of my first:
    (vl-cmdf "_solidedit" "_f" "_c" pause "" "_non" "0,0,0" "_non" "0,0,0" "_X" "_X" "_explode" "_L")
  12. Replies
    13
    Views
    892

    ...look into Camtasia...

    ...look into Camtasia
  13. Replies
    13
    Views
    892

    Try this: (vl-cmdf "_solidedit" "_f" "_c"...

    Try this:


    (vl-cmdf "_solidedit" "_f" "_c" pause "" pause pause "" "")


    52039
  14. Try: (autoload "MyLisp.LSP" "MyCommand")

    Try:

    (autoload "MyLisp.LSP" "MyCommand")
  15. This? ...

    This?

    http://www.cadtutor.net/forum/showthread.php?84126-Rapidly-rotating-three-dimensional-solid&p=576502&viewfull=1#post576502
  16. Replies
    7
    Views
    600

    Hi Henrique, in my AC2014 the OP's code works...

    Hi Henrique,

    in my AC2014 the OP's code works only with primitive solids.
  17. Replies
    7
    Views
    600

    Henrique, the code is the same. It doesn't...

    Henrique, the code is the same.
    It doesn't works on my A2014.
  18. Replies
    7
    Views
    600

    Try this: (vl-load-com) (vla-SendCommand ...

    Try this:


    (vl-load-com)
    (vla-SendCommand
    (vla-get-ActiveDocument (vlax-get-acad-object))
    (strcat "MESHSMOOTH" " " "(ssget \"X\" '((0 . \"3dsolid\")))" " " " ")
    )
  19. Replies
    10
    Views
    880

    Maybe, this can help... ...

    Maybe, this can help...

    http://www.cadtutor.net/forum/showthread.php?82319-How-to-convert-3D-faces-or-mesh-to-line&p=561662&viewfull=1#post561662
  20. Replies
    5
    Views
    418

    (getvar 'acadver) (atoi (substr (ver) 13))

    (getvar 'acadver)
    (atoi (substr (ver) 13))
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4